/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Resets
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 12, ../sass/watermark-alpha-default.scss */
.panels-flexible-region-1-center {
  float: left;
  width: 100%;
}

/* line 17, ../sass/watermark-alpha-default.scss */
.container-12 {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

/* line 23, ../sass/watermark-alpha-default.scss */
.container-12 .grid-12 {
  width: 100%;
  margin: 0px;
}
